Posted on

IBM QRadar SIEM 7.2/7.3 Web UI cross site scripting

A vulnerability has been found in IBM QRadar SIEM 7.2/7.3 (Log Management Software) and classified as problematic. Affected by this vulnerability is some unknown processing of the component Web UI. There is no information about possible countermeasures known. It may be suggested to replace the affected object with an alternative product.